﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,p,th,td{margin:0;padding:0;}
body{background:#fff;color:#2b2b2b;scroll-behavior: smooth;}
a{color:#2b2b2b;text-decoration:none;}
a:hover{ color:#ba2636;text-decoration:underline}
em{font-style:normal;}
li{list-style:none;}
.hidden{display:none;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.p10{padding:10px;}
.mr5{margin-right:5px;}
hr {height:0px;border-top:1px dashed #cbcbcb;border-right:0px; border-bottom:0px; border-left:0px; }
.appleintro{border:2px solid #78BA32;background:#fff;position:absolute;margin-top:-50px;z-index:999;display:none;color:#555;font-size:16px}
.rb-apple1,.rb-apple2,.rb-apple3,.rb-apple4,.rb-apple5{display:inline-block;background-image:url(fiveapple.png);width:20px;height:30px;background-repeat:no-repeat;overflow:hidden;}
.rb-apple,.r-apple,.hb-apple,.qb-apple,.h-apple,.q-apple,.g-apple{background-image:url(ico.png);background-repeat:no-repeat;overflow:hidden;margin-top:-2px;}
.zwask{background-image:url(ico.png);background-repeat:no-repeat;width:22px;height:22px;background-position:-16px -56px;overflow:hidden;color:#fff;text-align:center;font-style:normal;font-family:'microsoft yahei'}
.rb-apple{width:20px;height:24px;background-position:-104px -17px;}
.hb-apple{width:20px;height:24px;background-position:-104px -40px;}
.qb-apple{width:20px;height:24px;background-position:-104px -65px;}
.rpg{background:#be0002;color:#fff;padding:1px 3px;}
.hpg{background:#eb9600;color:#fff;padding:1px 3px;}
.qpg{background:#35b435;color:#fff;padding:1px 3px;}
.fsun{font-family:'simsun'}
.bd_top{ border-top:1px solid #fff;}
.usqum a {display:block;width:300px;height:100px;margin:8px 0}
.usqum a img{width:300px;height:100px;background:url(//img.gkstk.com/wenkur300.png)}
.usqum a img.upload{background-position:0 -300px;}
#adm03{margin-bottom:5px}
.bd_top4{ border-top:4px solid #ebebeb; width:980px; margin:0 auto; height:5px; overflow:hidden;}
.article{width:980px;margin:auto;background:#fff;}
.clearfix:after{clear:both;height:0;display:block;visibility:hidden;content:"."}
h1{font:bold 24px 'simsun';padding:0 0 20px 0;letter-spacing:-1.5px}
.space40{clear:both;height:40px;line-height:0;font-size:0; width:100%;}
.left{float:left;display:inline;}
.right{float:right;display:inline;}
.colB{color:#F09609;}
.des1{background-color:#6DA710;}
.des2{background-color:#9DB809;}
.des3{background-color:#FF7725;}
.des4{background-color:#FF5825;}
.des5{background-color:#F1513F;}
.a3x2{width:300px;height:250px;}
.artl{width:650px;float:left;min-height:1960px}
.artr{width:300px;float:right;}
.artb{width:300px;height:250px;padding:5px;border:1px solid #d9d9d9;float:left;margin:0 10px 10px 0}
i{border-color: #fff transparent transparent transparent;border-style: solid;border-width: 5px;display: inline-block;height: 0;position: relative;top: 2px;width: 0;margin-left: 5px;}
.top{width:980px;height:90px;padding:10px 0;margin:auto;}
.top .t_logo{float:left;width:320px;}
.top .t_logo a{position:relative;}
.top .t_logo a *{position:absolute;}
.top .t_logo img{background:url(//img.gkstk.com/logos/xyLogo.png);width:165px;height:62px;margin-top:15px;left:0;top:0;}
.top .t_logo span{font-size:30px;color:#888;left:180px;top:22px;}
.top .t_logo strong{font-family:"microsoft yahei";font-size:28px;font-weight:400;left:200px;top:15px;width:120px;}
.top .t_logo p{left:212px;top:52px;width:120px;}
.top .t_logo a strong{color:#f8c300;}
.top .t_adm{float:right;}
.menu{font-size:14px;width:980px;margin:auto;height:115px;border-bottom:1px solid #efefef}
.menu .m_items{float:left;width:196px;height:115px;overflow:hidden;position:relative;z-index:10000;}
.menu .m_items h3{background:#00923f;height:30px;line-height:30px;color:#fff;text-align:center;}
.menu .m_items h3 a{color:#fff;}
.menu .m_items ul{width:185px;padding:5px;border-left:1px solid #efefef;background:#fff;}
.menu .m_items li{color:#555;float:left;width:92px;overflow:hidden;height:25px;line-height:25px;text-align:left;text-indent:5px}
.menu .m_items li a:hover{color:#c00;text-decoration:underline}
.menu .m_items:last-child ul{border-right:1px solid #efefef;width:184px;}
.menu .m_items ul.last{border-right:1px solid #efefef;width:188px;}
.menu .m_items ul.last ol{display:none}
.menu .m_items.active {overflow:visible;}
.menu .m_items.active ul{border-right:1px solid #efefef;border-bottom:3px solid #00923f;}
.menu .m_items.active i{border-color: transparent transparent  transparent #fff;top:0px;}
.menu .m_items.active .last li{font-weight:800;height:auto;width:180px;padding-left:10px;text-align:left;}
.menu .m_items.active .last ol{display:block;}
.menu .m_items.active .last ol li{font-weight:300;width:50%;float:left;padding:0;font-size:12px;height:20px;line-height:20px;}
.search{font-size:14px;width:980px;margin:auto;padding-bottom:5px;}
.search > .nav{float:left;line-height:24px; width:550px;}
.search > .nav i{margin-left: 0;border-color: transparent transparent  transparent #ccc;top:0;}
.search{margin:auto;width:980px;height:36px;padding-top:20px;position: relative;z-index: 103;}
.f-search-wrap{position: relative;width: 234px;_width:217px;z-index: 80;float:right}
.f-search-wrap .text,.f-search-wrap .type,.f-search-wrap .btn{float: left;}
.f-search-wrap .text input{width: 180px;_width:163px;height: 24px;height:20px\9;padding: 0 9px;padding-top:4px\9;background: #fff;color: #bcbcbc;border: 1px solid #c7c7c7;border-right: 0;border-radius: 0;font-size: 12px;outline: none;color:#555;}
.f-search-wrap .btn{_float: right;_width: 28px;}
.f-search-wrap .btn button{float: right;width: 35px;height: 26px;*margin-top: 1px;background: url(all.png) no-repeat; background-position:0 -55px;color: #000;border: 1px solid #c7c7c7;border-left: 0;font-weight: bold;cursor: pointer;text-indent: -1000px;outline: none;}
.f-search-wrap .btn_hover button{float: right;width: 35px;height: 26px;*margin-top: 1px;background: url(all.png) no-repeat; background-position:0 -82px;color: #000;border: 1px solid #c7c7c7;border-left: 0;font-weight: bold;cursor: pointer;text-indent: -1000px;outline: none;}
.f-search-wrap .btn button.hover{background: url(all.png) no-repeat; background-position:0 -82px;}/*1107xg*/
.tuijian{width:976px;border:2px solid #e00;margin:10px auto 0 auto;height:60px;padding:15px 0;;text-align:center;}
.tuijian li{font-weight:800;font-family:'microsoft yahei';font-size:20px;width:50%;float:left;line-height:30px;}
.summary{color: #999;height:50px;border-bottom:1px solid #e8e8e8;padding-bottom:10px;font-size:12px;position:relative}
.summary .keywords{position:absolute;left:0;top:0;line-height: 22px;font-family:arial;}
.summary .hits{position:absolute;left:0;top:30px;font-family:'arial,Helvetica,sans-serif'}
.summary .apple{position:absolute;top:30px;right:0}
.summary .time{position:absolute;top:-10000px;right:0;color:#fff;}
.summary em{margin-left:50px;font-family: "Georgia";font-size:16px;margin:0 2px;font-style:normal;color: #ba2636;font-weight: bold;}
.summary .spt{margin:0 20px;}
.adcenter{text-align:center;padding-top:40px;}
.content{padding-top:40px;font-size:14px;font-family:"宋体","Arial",HELVETICA;}
.content table{border:1px solid #cbcbcb;}
.content td,th{border:1px dashed #cbcbcb;padding:10px 5px;font-size:12px;}
.content td a{color:#004276}
.content p{line-height: 1.5em; margin-bottom: 1.2em;}
.content p.para1{text-indent:2em;}
.content p.para0{text-indent:0;}
.content p img.conPic{width:300px;height:auto;margin:auto;border:1px solid #cbcbcb;padding:5px;}
.content div img.conPic{width:450px;padding:10px 100px;height:auto;margin:auto;text-align:center;clear:both;}
.pagecss {clear:both;width:100%;text-align:center;}
.pagecss a{display:inline-block;padding:5px 10px;margin:3px;background:#efefef;}
.pagecss .selected{background:#00923f;color:#fff;}
.lastpara{font-size:12px;margin:20px 0;color:#999;text-align:right;}
.tagNav{padding-bottom:20px}
.tagNav a{font-size:14px;display:block;width:130px;height:24px;line-height:24px;overflow:hidden;float:left;}
.tagbox{border:1px solid #ddd;margin-top:10px;border-bottom:0;}
.tagbox .tag_hd{text-indent: 20px; line-height: 40px; color: #444; background-color: #f5f5f5; border-bottom: 1px solid #ddd;}
.tagbox li{overflow:hidden;text-indent: 20px;height:40px; line-height: 40px; color: #444; border-bottom: 1px solid #ddd;}
.content p img.conPic{width:100%;padding:0;border:0}
.content .item-hd{background:#51C9C0;height:50px;}
.content .item-hd h5{text-indent:20px;line-height:50px;color:#fff;font-size:16px;float:left;}
.content .item-bd{border:1px solid #e2e2e2;border-top:0;padding:10px;}
.content .item-bd li{line-height:32px;height:32px;overflow:hidden;font-size:14px;}
.content .item-bd li:after {content: " ";display: block;clear: both;height: 0;}
.content .item-bd li span{background: url(//img.gkstk.com/icons.gif) -72px 0; width: 16px; height: 16px; display: block; float: left; margin: 8px 5px 0;}
.content .item-bd li a{font-weight:400;height:32px;overflow:hidden;color:#555}
.content .item-bd li a:hover{color:#f60;}
.content .item-bd li a strong{display:none;}
.bigPic{max-width:600px}
.adleft{width:336px;height:280px;float:left;}
.adleft2{display:none;}
.adleft3{background:#fff;float:left;width:300px;height:250px;margin:0 5px 0 0;}
.titR{height:34px;border-bottom:1px solid #ddd;border-top:3px solid #444; position:relative;}
.titR h4{font-size:16px;line-height:30px; font-family:Microsoft Yahei; padding-top:4px; font-weight:bold; color:#2b2b2b;}
.listR{margin-top:10px;}
.listR ul{padding:6px 0;}
.listR li{ line-height:24px;height:24px;overflow:hidden; background:url(sq02.gif) no-repeat 0 11px; padding-left:7px;}
.listR li a:link,.listR li a:hover,.listR li a:visited{color: #004276}
.top10{padding:13px 0 16px 0; border:1px solid #ddd; border-top:0;}
.top10 li{height:34px; padding:2px 0; overflow:hidden;}
.top10 li a{color:#004276; display:block; line-height:34px; height:34px;}
.top10 li a:hover{ background:#e9e9e9;}
.top10 li span{font-family:Arial,Helvetica,sans-serif;font-weight:bold;font-size:14px; display:block; float:left; padding:0 14px 0 8px;}
.top10 li h5{float:right;color:#ba2636;font-family:Arial;font-size:12px;font-weight:normal;line-height:34px; padding-right:8px;}
.top10 li img{float:right;padding-right:3px}
.top10 p a{line-height:18px;}
.blockR{background:#fff;margin-top:8px;margin-bottom:4px;width:300px;height:366px;overflow:hidden;}
.titR02 h4{ font:bold 14px/32px simsun;color:#fff; padding-left:9px; background:#446fa4;}
.repAdm{display:none;position:absolute;}
.border{border:1px solid #ddd;border-top: 5px solid #ddd;padding:0 8px;margin-bottom:10px;}
.titR1 h3{padding:8px 0 4px 0; font: normal 14px/22px simsun; color:#666; border-bottom:1px solid #ddd;}
.cmtBox{margin:0 auto;font-family:宋体;padding-top:20px;}
.cmtBox .cRed{ font-family:Arial, Helvetica, sans-serif;}
.cmtBox .tit02{text-indent:9px; font:18px "微软雅黑";padding:8px 0;border-top:4px solid #000;background:#fff;}
.ggfix{position: fixed;left: 10px;top:100px}
.footer{background:#f5f5f5;font-family:Arial, Helvetica, sans-serif;line-height:2em;color:#999;padding:30px 0;  border-top:1px solid #ddd;}
.warp{width:980px;margin:auto;}
.artbot{position:relative;height:100px;}
.bdsharebuttonbox{width:410px;position:absolute;right:0;top:50px;}
.ico{overflow:hidden;vertical-align:middle;zoom:1;display:inline-block;clear:both;}
.gstar{background:url(download.png) no-repeat;width:32px;height:32px;margin-top:-6px;}
.artapple{height:40px;line-height:40px;color: #ff1d77;text-align: left;margin-top:10px;}
.AppleUL{background:url(applelist.png) no-repeat scroll 0 0 transparent;height:25px;overflow:hidden;width:130px;position:relative;left:5px;top:-4px;}
.AppleUL.ulposition{top:5px;}
.AppleUL li a{position:absolute;text-indent:-9999px;cursor:pointer;top:0;left:0;text-align:left;}
.relateNews {overflow:hidden;position:relative}
.relateNews li .adleft3{position:fixed;right:0;bottom:0;width:300px;height:250px;z-index:99999;}
.relateNews h4{font-size:14px;padding:10px 0 0 0;font-weight:bold;line-height:40px}
.content .relateNews h4{padding:0;line-height:30px}
.relateNews .more{width:100%}
.relateNews .more a{display:block;text-align:center;line-height:30px;color:#069;background:#f8f8f8;font-size:14px;font-family:"microsoft yahei"}
.closeOpen{height:30px;}
.ui-close{position:relative;z-index:10000;text-indent:-9999em;float:right;margin-right:2px;display:block;width:25px;height:30px;background:url(xubox_ico0.png) -62px -195px no-repeat;}
a.ui-close:hover{background-position:-93px -195px}
.success{float:left;margin-left:25px;width:224px;color:#f00;text-align:center;font:400 18px/250px 'microsoft yahei'}
.openNews{float:left;margin-left:25px;width:400px;overflow:hidden;}
.openNews h4{font-size:14px;font-weight:bold;line-height:40px}
.openNews li {height:25px;line-height:25px;}
.relateNews li a:hover,.openNews li a:hover{ color:#ba2636;text-decoration:underline}
.relateNews li,.content h6,.openNews li {background:url(sq02.gif) no-repeat 0 13px;padding-left:10px;font-size:14px;line-height:30px;height:30px;overflow:hidden;font-weight:bold;color:#004276;}
.relateNews li a,.content h6 a,.openNews li a{color:#004276;text-decoration:none;}
.content .relateNews{margin-bottom:10px}
#hm_t_45567{overflow:hidden;margin-bottom:10px}